.responsive #home-banner > .container
{
    max-width: initial;
    padding-left: 0;
    padding-right: 0;
}

.responsive #home-banner > .container > .content
{
    vertical-align: bottom;
    padding-bottom: 0;
}

.responsive #home-banner > .container > .content > div
{
    background-color: rgba(73, 200, 242, 0.5);
    padding: 20px;
}

.responsive #home-banner > .container > .content > div > div
{
    max-width: 1210px;
    margin-left: auto;
    margin-right: auto;
}

#home-banner h2
{
    color: #fff;
}

html.responsive body#top div#wrap_all header#header #header_main .logo a
{
    white-space: nowrap;
    text-align: left;
}

html.responsive body#top div#wrap_all header#header #header_main .logo a:before
									     {
										 content: '';
										 display: inline-block;
										 height: 100%;
										 vertical-align: middle;
									     }

html.responsive body#top div#wrap_all header#header #header_main .logo a img {
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
}

#linkcat-5 .blogroll li
{
    display: inline-block;
    vertical-align: middle;
    max-width: 120px;
    margin: 5px;
}

#top .main_color .avia-button,
#top .main_color .avia-button.avia-color-theme-color,
#top .main_color input[type='submit'],
#top .main_color button
{
    border: 3px solid #49c8f2;
    background-color: transparent;
    color: #49c8f2;
    border-radius: 10px;
    font-size: 15px;
    padding: 5px 20px;
    line-height: 1.65em;
    transition: all 0.4s ease-out;
}

#top .main_color .avia-button:hover,
#top .main_color .avia-button.avia-color-theme-color:hover,
#top .main_color input[type='submit']:hover,
#top .main_color button:hover
	   {
	       background-color: #49c8f2;
	       color: #fff;
	       
	   }

#top .main_color .avia-button:hover .avia_iconbox_title,
#top .main_color .avia-button.avia-color-theme-color:hover .avia_iconbox_title,
#top .main_color input[type='submit']:hover .avia_iconbox_title,
#top .main_color button:hover .avia_iconbox_title
	     {
		 color: #fff;
	     }

#top .main_color .avia-button span.avia_iconbox_title,
#top .main_color .avia-button.avia-color-theme-color span.avia_iconbox_title,
#top .main_color input[type='submit'] span.avia_iconbox_title,
#top .main_color button span.avia_iconbox_title
{
    font-weight: bold;
    text-transform: uppercase;
    transition: all 0.4s ease-out;
}

#top .main_color .avia-button .avia-size-medium,
#top .main_color .avia-button.avia-color-theme-color .avia-size-medium,
#top .main_color input[type='submit'] .avia-size-medium,
#top .main_color button .avia-size-medium
{
    font-weight: bold;
    border-width: 2px;
    font-size: 17px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#top .main_color .avia-button .avia-size-large span,
#top .main_color .avia-button.avia-color-theme-color .avia-size-large span,
#top .main_color input[type='submit'] .avia-size-large span,
#top .main_color button .avia-size-large span
{
    font-size: 21px;
    border-width: 2px;
}

#top #home-banner.main_color .avia-button
{
    color: #fff;
    border-color: #fff;
    background-color: rgba(255,255,255, 0.2);
}

#top #home-banner.main_color .avia-button:hover
					      {
						  border-color: #49c8f2;
						  background-color: rgba(73, 200, 242, 0.5);
					      }

@media screen and ( max-width: 1260px ) and ( min-width: 990px ){
    div div .logo
    {
	float: none;
	position: relative;
	max-height: 80px;
    }
    
    html.responsive body#top div#wrap_all header#header #header_main strong.logo a
    {
	text-align: center;
    }

    #header_main div.container
    {
	height: 120px;
    }

    div .main_menu
    {
	height: 40px;
	position: relative;
	text-align: center;
    }

    div .main_menu .av-main-nav-wrap
    {
	float: none;
	display: inline-block;
    }

    div .main_menu ul:first-child > li a
			      {
				  height: 40px;
				  line-height: 40px;
			      }
}